<ART ID="00667" PID="1711" JID="134" BPAGE="1401" EPAGE="1413" PII="S0218216508006671" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>M&#x00D6;BIUS TRANSFORMATIONS OF POLYGONS AND PARTITIONS OF 3-SPACE</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>RICHARD</FNM>
<SNM>RANDELL</SNM>
<EAD>richard-randell@uiowa.edu</EAD>
<X-REF REFID="S0218216508006671AF001"></X-REF>
</AUT>
<AUT>
<FNM>JONATHAN</FNM>
<SNM>SIMON</SNM>
<EAD>jonathan-simon@uiowa.edu</EAD>
<X-REF REFID="S0218216508006671AF001"></X-REF>
</AUT>
<AUT>
<FNM>JOSHUA</FNM>
<SNM>TOKLE</SNM>
<X-REF REFID="S0218216508006671AF001"></X-REF>
</AUT>
<AFF ID="S0218216508006671AF001">Department of Mathematics, University of Iowa, Iowa City IA 52242, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<AC>23 June 2007</AC>
</HIST>
<ABST>
<P>The image of a polygonal knot <F>K</F> under a spherical inversion of &#x211D;<SUP>3</SUP> &#x222A; &#x221E; is a simple closed curve made of arcs of circles, perhaps some line segments, having the same knot type as the mirror image of <F>K</F>. But suppose we reconnect the vertices of the inverted polygon with straight lines, making a new polygon <F><TEX ID="S0218216508006671M001">$\widehat{K}$</TEX></F>. This may be a different knot type. For example, a certain 7-segment figure-eight knot can be transformed to a figure-eight knot, a trefoil, or an unknot, by selecting different inverting spheres. <IT>Which knot types can be obtained from a given original polygon K under this process?</IT> We show that for large <F>n</F>, most <F>n</F>-segment knot types cannot be reached from one initial <F>n</F>-segment polygon, using a single inversion or even the whole M&#x00F6;bius group.</P>
<P>The number of knot types is bounded by the number of complementary domains of a certain system of round 2-spheres in &#x211D;<SUP>3</SUP>. We show the number of domains is at most polynomial in the number of spheres, and the number of spheres is itself a polynomial function of the number of edges of the original polygon. In the analysis, we obtain an exact formula for the number of complementary domains of any collection of round 2-spheres in &#x211D;<SUP>3</SUP>. On the other hand, the number of knot types that can be represented by <F>n</F>-segment polygons is exponential in <F>n</F>.</P>
<P>Our construction can be interpreted as a particular instance of building polygonal knots in non-Euclidean metrics. In particular, start with a list of <F>n</F> vertices in &#x211D;<SUP>3</SUP> and connect them with arcs of circles instead of line segments: Which knots can be obtained? Our polygonal inversion construction is equivalent to picking one fixed point <F>p &#x2208; &#x211D;<SUP>3</SUP></F> and replacing each edge of <F>K</F> by an arc of the circle determined by <F>p</F> and the endpoints of the edge.</P>
</ABST>
<KWDG>
<KWD>Polygonal knot</KWD>
<KWD>spherical inversion</KWD>
<KWD>M&#x00F6;bius transformation</KWD>
<KWD>knot energy</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>57M25</KWD>
</KWDG>
</FRONT>
</ART>
